.barra-inicial {
    background-color: #E51805 !important;
}


.menu.superior {
    background-color: #E51805 !important;    
}


.menu.superior a .cor-secundaria {
    color: #ffffff;
}

.menu .nivel-dois li {
    background-color: #E51805 !important;
}

.menu .nivel-dois a {
    color: #ffffff !important;    
}

#descricao p {
    font-size: 16px;
}

.fundo-secundario {
    background-color: #E51805 !important;
}